LinHES - Bug # 382: ddcprobe missing

Status: Closed Priority: Normal
Author: GregFrost Category:

Created: 06/09/2009 Assignee: jams

Updated: 12/25/2011 Due date: 12/31/1969
Description: mythinstall (MythVantage) calls /sbin/ddcprobe when the advancedX menu is used.

/sbin/ddcprobe is not available.

| have been trying to work out where the source for ddcprobe can be obtained withou luck so far.

History

06/09/2009 08:25 am - GregFrost
Here is a package | put together that may do the trick:

06/09/2009 08:26 am - GregFrost

jams: could you try this package to see if the ddcprobe works with your MythVantage.

06/09/2009 08:48 pm - cecil

sudo pacman -Sy xresprobe. I've also ensure it is a dep of LinHES-config.

06/10/2009 03:23 pm - jams

Install ddcxinfo and not xresprobe.

06/11/2009 06:23 pm - GregFrost

We now have ddcxinfo (which LinHES-config depends on), ddcxinfo-arch and xresprobe. Shouldn't we remove the ones that we dont require to aviod
possible future confusion. The beauty of a project like knoppmyth/linhes is that you have a coherent way of doing things. Having these three packages
violates that.

12/25/2011 03:10 pm - jams
- Target version changed from 8.0 to 6.00.04

Files

xresprobe-0.4.23debian1_0.1-1.src.tar.gz 883 Bytes 06/09/2009 admin
